#main p{
text-align:left;
text-indent:15px;
}
/* 01・イメージ配置 */
.img-01{
float:right;
margin:15px 5px 5px 5px;
padding:5px;
width:231px;
display:block;
}
.img-01 b{
margin:0px 0px 0px 14px;
}

/* 02・沿革配置 */
#enkaku{
width:560px;
margin:0px;
padding:15px 0px;
}
.day-02{
float:left;
display:block;
width:150px;
padding:0px;
margin:5px 0px;
font-size:12px;line-height:130%;letter-spacing:0.3px;
}
.com-02{
float:right;
display:block;
width:410px;
padding:0px;
margin:5px 0px;
font-size:12px;line-height:130%;letter-spacing:0.3px;
}

/* 05・イメージ配置 */
.img-05{
margin:15px 0px 15px 0px;
padding:0px;
}

/* 06・受賞配置 */
#award{
width:560px;
margin:0px;
padding:15px 0px;
}
.award-06{
float:left;
display:block;
width:200px;
padding:0px;
margin:5px 0px;
font-size:12px;line-height:130%;letter-spacing:0.3px;
}
.name-06{
float:right;
display:block;
width:360px;
padding:0px;
margin:5px 0px;
font-size:12px;line-height:150%;letter-spacing:0.3px;
}
.name-06 p{
margin:0px 0px 0px -15px;
}
.na-le{
float:left;
width:180px;
}

.na-ri{
float:right;
width:180px;
}


.orange{color:#FF6600;}

/* 07・マップ配置 */
.img-07{
width:560px;
margin:15px 0px 15px 0px;
padding:0px;
text-align:center;
}
/* 07・アクセス配置 */
.map1{
float:left;
width:360px;
padding:0px;
margin:10px 0px 10px 0px;
}
.map2{
float:right;
width:200px;
padding:0px;
margin:10px 0px 10px 0px;
}

.pa-li{
margin:10px 0px 0px 0px;
width:560px;
text-align:right;
}




/* 05・上メニュー部分 */
#bt{
margin:0px 0px 15px 0px;
padding:0px;
}

#bt ul{
padding:5px 15px 0px 15px;
height:35px;
margin:0px;
list-style:none;
font-size:12px;letter-spacing:0.2px;color:#FFFFFF;
background:url(../img/intro/bt-01.gif) no-repeat;
}

#bt li{
padding:0px;
margin:0px 0px 30px 0px;
display:inline;
}

#bt a:link 	{ text-decoration:none;color:#fff;}
#bt a:visited{ text-decoration:none;color:#fff;}
#bt a:active	{ text-decoration:none;color:#fff;}
#bt a:hover	{ text-decoration:none;color:#fff;background:url(../img/intro/bt-on.gif);}

.sl{
background:url(../img/intro/bt-04.gif) no-repeat;
}

/* 05-02・歴代所長配置 */
.year05{
float:left;
width:200px;
padding:0px;
margin:10px 0px 3px 0px;
background:url(../img/cmn/icon-2.gif) no-repeat;

}
.name05{
float:right;
width:490px;
padding:0px;
margin:10px 0px 3px 0px;
}

/* 05-03・名誉授与 */
.award05-a{
float:left;
width:200px;
padding:0px;
margin:10px 0px 3px 0px;
font-weight:bold;
}
.award05-b{
float:right;
width:360px;
padding:0px;
margin:10px 0px 3px 0px;
}

/* 05-04・委員 */
.iin05{
width:560px;
padding:0px;
margin:10px 0px 3px 0px;
}


/* 06-01・イメージ配置 */
.img-01-01{
margin:15px 0px 15px 0px;
padding:0px;
width:560px;
display:block;
text-align:center;
}

/* 06-04・ｐタグ配置 */
#p-04{
width:530px;
margin:0px;
padding:10px 0px 0px 30px;
}

#p-04 p{
text-indent:0px;
margin:15px 0px -5px 0px;
}

/* 07・イメージ配置 */
.img-04{
float:right;
margin:15px 5px 5px 5px;
padding:5px;
width:250px;
display:block;
}

/* 連絡先 */
#jimu{
width:560px;
margin:0px;
padding:15px 0px;
}
.jimu-02{
float:left;
display:block;
width:200px;
padding:0px;
margin:5px 0px;
font-size:12px;line-height:130%;letter-spacing:0.3px;color:#006699;font-weight:bold;
}

.name-02{
float:right;
display:block;
width:360px;
padding:0px;
margin:5px 0px;
font-size:12px;line-height:150%;letter-spacing:0.3px;
}
.jimu-01 p{
margin:0px 0px 0px -15px;
}
.na-le{
float:left;
width:180px;
}

.na-ri{
float:right;
width:180px;
}
